Bug 47499 - rhn_register cuts off display of config values.
Summary: rhn_register cuts off display of config values.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-05 19:14 UTC by David M. Cook
Modified: 2015-01-07 23:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 02:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David M. Cook 2001-07-05 19:14:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-12smp i686; en-US; rv:0.9.1)
Gecko/20010607

Description of problem:
Display of config values in the TUI are cut off at 39 characters.
There's more space available on the standard 80 character terminal
width.  

rhn_register-1.3.2-1


How reproducible:
Always

Steps to Reproduce:
1.rhn_register --config
2.Type a long entry in for noSSLServerURL, httpProxy, etc.
3.
	

Actual Results:  Display of config value is cut off after 39 characters.

Expected Results:  Should be able to display at least 50 or so characters.

Additional info:

Comment 1 Adrian Likins 2001-07-06 02:49:15 UTC
should be fixed in cvs now. should probabaly verify that
this doesnt cause any weird line wrapping issues...

Comment 2 Jay Turner 2001-07-06 03:02:42 UTC
Display now showing 57 characters, so that should be good for the most part. 
Closing out the issue.


Note You need to log in before you can comment on or make changes to this bug.